
html, body {
    background: url("../images/bg-16.jpg");
    background-size: cover;
    overflow-x: hidden;
}


.form-holder {
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: center;
      min-height: 100vh;
      margin: auto;
      width: 80%;
}

.form-holder .form-content {
    position: relative;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 60px;
}

.form-content .form-items {
    padding: 40px;
    display: inline-block;
    width: 100%;
    min-width: 800px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-align: left;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background-color: rgba(255,255,255,0.8);
}

.form-content h3 {
    color: #000;
    text-align: center;
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 5px;
}

.form-content h3.form-title {
    margin-bottom: 30px;
}

.form-content p {
    color: #000;
    text-align: center;
    font-size: 17px;
    font-weight: 300;
    line-height: 20px;
    margin-bottom: 10px;
}


.form-content label, .was-validated .form-check-input:invalid~.form-check-label, .was-validated .form-check-input:valid~.form-check-label{
    color: #000;
}

.form-content input, .form-content textarea{
    width: 100%;
    padding: 9px 20px;
    text-align: left;
    border: 0;
    outline: 0;
    border-radius: 6px;
    background-color: #f1f1f1;
    font-size: 15px;
    font-weight: 300;
    color: #8D8D8D;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    margin-top: 5px;
}


.btn-primary{
    background-color: #00A0E2;
    outline: none;
    border: 0px;
     box-shadow: none;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active{
    background-color: #495056;
    outline: none !important;
    border: none !important;
     box-shadow: none;
}

.mv-up{
    margin-top: -9px !important;
    margin-bottom: 8px !important;
}

.invalid-feedback{
    color: #ff606e;
}

.valid-feedback{
   color: #2acc80;
}


.form-group{
    margin-bottom: 30px;
}

en{
    color: #bc2f32;
}

.error, .form-error{
    color: #bc2f32 !important;
}
.btn-outline-secondary{
    border-color: #000;
}


.btn-check:active+.btn-outline-secondary, .btn-check:checked+.btn-outline-secondary, .btn-outline-secondary.active, .btn-outline-secondary.dropdown-toggle.show, .btn-outline-secondary:active{
    color: #000;
    background: #00A0E2;
    border-color: #00A0E2;
}
.display-none{
    display: none;
}

.person_info h3{
    text-align: left;
    margin-bottom: 30px;
}
.person_info p{
    text-align: justify;
    line-height: 25px;
}
.person_info ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.person_info ul li{
    list-style: none;
    display: inline-block;
    width: 48%;
}
 .person_info img{
    width: 100%;
}
.person_info ul li h4{
    font-size: 16px;
    margin: 0;
    font-weight: bold;
}
.person_info ul li p{
    font-size: 13px;
}
@media (max-width: 800px) {
    .form-holder .form-content {
        padding: 20px;
    }
    .form-holder{
        display: block;
    }
    .form-content .form-items {
        min-width: 100%;
        padding: 30px 20px;
    }

    .person_info img{
        width: 100%;
        margin-bottom: 30px;
    }

    .form-button button{
        width: 100%;
        margin-bottom: 30px;
    }
}